Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6469

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2007-6469
Last Modified 05 Sep 2008 05:33:18
Published 19 Dec 2007 07:46:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6469

Summary

SQL injection vulnerability in index.php in phpRPG 0.8, when magic_qutoes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the username parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Phprpg 0.8


References

BID - 26884

SECUNIA - 27968

BUGTRAQ - 20071214 PHP RPG - Sql Injection and Session Information Disclosure


Last Updated: 27 May 2016 10:46:31